
Processing Tool - Bug #420

Als Tool :The display size of the interface needs to be modified

03/28/2022 11:00 AM - zhouxuan

Status: Validated Start date: 03/28/2022

Priority: Minor Spent time: 0.00 hour

Assignee: hwyang   

Project: Processing Tool Sender: Sender V&V

Product: Processing Tool External Reference:  

Observer: zhouxuan Validation version:  

Observation Phase: System validation State justification:  

Visibility: Internal Additional info.: Zhouxuan_20220330_validate_ok_Als

Tool 1.1.2

Scope: Software Delivered version:  

Site: China_Atos   

Description

The display size of the interface needs to be modified

1. Open the interface

2. The interface is not completely displayed on the computer and will affect the display of the taskbar, see bug1.jpg

3.In addition, the folder icon is too large and needs to be reduced. See bug2.png

Expected results: the interface can be displayed normally under different display screens, and the interface can zoom freely

Zhouxuan_20220330_validate_ok_Als Tool 1.1.2

History

#1 - 03/29/2022 05:55 PM - Anonymous

- Status changed from Reserved to Completed

see path https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.1.2/runpanel

#2 - 03/30/2022 05:22 PM - zhouxuan

- Description updated

- Status changed from Completed to Reserved

- Additional info. set to Zhouxuan_20220330_validate_ok_Als Tool 1.1.2

#3 - 03/30/2022 05:24 PM - zhouxuan

- Status changed from Reserved to Validated

Files

bug1.jpg 114 KB 03/28/2022 zhouxuan

bug2.png 299 KB 03/28/2022 zhouxuan
